menu
announcement

Spectrum is now read-only. Learn more about the decision in our official announcement.

Gatsby

Fast in every way that matters. Gatsby is a free and open source framework based on React that helps developers build blazing fast websites and apps.

Channels
Team

Peer dependency with Theme-UI and the gatsby plugin

July 17, 2020 at 6:05pm

Peer dependency with Theme-UI and the gatsby plugin

July 17, 2020 at 6:05pm
After setting up a new gatsby project and intalling theme-ui according to the docs npm i theme-ui gatsby-plugin-theme-ui I'm getting the following warning: [email protected] requires a peer of [email protected]^0.2.0 but none is installed. You must install peer dependencies yourself
New to npm. Is this something I need to sort out? If so, how?
No messages yet